export class AddUserProfileMentions1697302438587 {
    name = 'AddUserProfileMentions1697302438587';
    async up(queryRunner) {
        await queryRunner.query(`ALTER TABLE "user_profile" ADD "mentions" jsonb NOT NULL DEFAULT '[]'`);
    }
    async down(queryRunner) {
        await queryRunner.query(`ALTER TABLE "user_profile" DROP COLUMN "mentions"`);
    }
}
